# List of source files containing translatable strings.
# Copyright (C) 1995, 1996 Free Software Foundation, Inc.

# Common library files

# Package source files
src/xcdroast.h
src/main.c
src/create.c
src/duplicate.c
src/init.c
src/io.c
src/menus.c
src/setup.c
src/wav_frontend.c
src/xtools.c
